.esg-goals {
  background-color: var(--secondary-2-100)
}
.esg-goals__grid {
  background-color: var(--secondary-1-100);
  	border-start-start-radius: var(--radius-xs);
    border-start-end-radius: var(--radius-xs);
    border-end-start-radius: var(--radius-xl);
    border-end-end-radius: var(--radius-xs);
}
@media (min-width:992px) {
  .esg-goals__grid .esg-inner {
    border-bottom: 1px solid var(--secondary-1-500)
  }
  .esg-goals__grid .esg-inner:last-child {
    border-bottom: none
  }
}
@media (min-width:1400px) {
  .esg-goals__grid .esg-title-border {
    min-width: 43.2rem;
  }
}
.esg-goals .esg-inner {
  border-bottom: 1px solid var(--secondary-1-500)
}
.esg-goals .icon-box img {
  max-width: clamp(11.6rem,10vw,13.2rem) !important;
}
@media (max-width:991.98px) {
  .esg-goals .esg-inner {
    border-bottom: none
  }
  .esg-goals .esg-title-border {
    border-bottom: 1px solid var(--secondary-1-500)
  }
}
.esg-inner .esg-col{
	padding-inline: 0;
}